<!DOCTYPE html>
{% extends 'base.html' %}
{% block content %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
</head>
<body>
<h1>Home page</h1>
</body>
</html>
{% endblock content %}
